<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas">
          <Items>
            <Item portName="mobiglas_screen_attach" itemName="PersonalMobiGlas" tag="MobiGlas" />
          </Items>
        </Item>
        <Item portName="Clothing_Feet" itemName="nrs_shoes_05_01_07" tag="Char_Clothing_Feet" />
        <Item portName="Clothing_Legs" itemName="ops_pants_02_01_19" tag="Char_Clothing_Legs" />
        <Item portName="Clothing_Torso_1" itemName="ops_jacket_04_01_07" tag="Char_Clothing_Torso_1" />
      </Items>
    </Item>
  </Items>
</Loadout>